# Generated by Django 5.0.3 on 2024-04-16 22:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0011_remove_note_observer_oral_remove_passage_observer"),
    ]

    operations = [
        migrations.AddField(
            model_name="participation",
            name="mention",
            field=models.CharField(
                blank=True, default="", max_length=255, verbose_name="mention"
            ),
        ),
        migrations.AddField(
            model_name="participation",
            name="mention_final",
            field=models.CharField(
                blank=True, default="", max_length=255, verbose_name="mention (final)"
            ),
        ),
    ]
